package com.joe.print.mvp.model.bean;

public class PrintBillBean {
    public PrintBillBean(String billName, String billAmount) {
        this.billName = billName;
        this.billAmount = billAmount;
    }

    private String billName;

    private String billAmount;

    public String getBillName() {
        return billName;
    }

    public void setBillName(String billName) {
        this.billName = billName;
    }

    public String getBillAmount() {
        return billAmount;
    }

    public void setBillAmount(String billAmount) {
        this.billAmount = billAmount;
    }
}
